Skip to main content
GET
/
v1
/
integration
/
{integrationId}
/
odoo-helpdesk
Get Odoo Helpdesk configuration
curl --request GET \
  --url https://api.wirespeed.co/v1/integration/{integrationId}/odoo-helpdesk \
  --header 'Authorization: Bearer <token>'
{
  "database": "<string>",
  "companyId": "<string>",
  "ticketTeamId": "<string>",
  "createDetectionTickets": true,
  "caseTicketTitle": "<string>",
  "detectionTicketTitle": "<string>",
  "stageMapping": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

integrationId
string
required

Odoo Helpdesk integration ID

Response

database
string
companyId
string
ticketTeamId
string
createDetectionTickets
boolean
caseTicketTitle
string
detectionTicketTitle
string
stageMapping
object

Mapping of Wirespeed status → Odoo Helpdesk stage ID